from django.contrib.auth import get_user_model


def get_system_user():
    return get_user_model().objects.get_or_create(username='system')[0]


def get_deleted_user():
    return get_user_model().objects.get_or_create(username='deleted')[0]